<html>

<head>

<title>Postfix Overview - Introduction</title>

<META NAME="ROBOTS" CONTENT="NOINDEX,NOFOLLOW">
</head>

<body background="obsolete.gif">

<h1><a href="big-picture.html"><img src="small-picture.gif" width="115" height="45"></a> Postfix
Overview - Introduction</h1>

<hr>

<p> <strong> Note: this web page is no longer maintained. It exists
only to avoid breaking links in web pages that describe earlier
versions of the Postfix mail system. </strong> </p>

<a href="docs.html">Up one level</a> | Introduction | <a
href="goals.html">Goals and features</a> | <a
href="architecture.html">Global architecture</a> | <a
href="queuing.html">Queue Management</a> | <a
href="security.html">Security</a>

<p>

Postfix is the freeware project that I started during my sabattical
year in the USA while visiting IBM T.J.  Watson Research. I am
grateful to IBM for the opportunity to write this software and for
their permission to give it away.

<p>

Postfix is my attempt to provide an alternative to the widely-used
<a href="http://www.sendmail.org/">Sendmail</a> program.  Postfix
attempts to be fast, easy to administer, and hopefully secure,
while at the same time being sendmail compatible enough to not
upset your users.

<p>

The original plan was to release this software under a different
name, VMailer. With the release in sight, IBM's lawyers discovered
that VMailer was too similar to an existing trade mark. So, the
program will go through its life as Postfix instead.

<p>

Postfix is a direct competitor to the <a href="http://www.qmail.org">
qmail </a> software by Dan Bernstein. That's competitor, not enemy.
I'm sure that friendly competition will help to improve both
programs.

<hr>

<a href="docs.html">Up one level</a> | Introduction | <a
href="goals.html">Goals and features</a> | <a
href="architecture.html">Global architecture</a> | <a
href="queuing.html">Queue Management</a> | <a
href="security.html">Security</a>

</body>

</html>
